
<style type="text/css">
    .border_atas {
        border-top: 1px solid black;
        border-collapse: collapse;
    }

    .border_kiri {
        border-left: 1px solid black;
        border-collapse: collapse;
    }

    .border_kanan {
        border-right: 1px solid black;
        border-collapse: collapse;
    }

    .border_bawah {
        border-bottom: 1px solid black;
        border-collapse: collapse;
    }

    .font_besar {
        font-size: 12pt;
    }

    .font_kecil {
        font-size: 10pt;
    }

    .font_lima {
        font-size: 7pt;
    }

    .font_tujuh {
        font-size: 7pt;
    }  

    .font_delapan {
        font-size: 10pt;
    }    

    .font_sembilan {
        font-size: 9pt;
    }    
    table{
        font-family: Arial;
    }
    @page{
        margin: 30px 40px 40px 40px;
    }
</style>
<?php
ini_set("max_execution_time", 500);
if (!function_exists('kekata')) {

    function kekata($x) {
        $x = abs($x);
        $angka = array("", "Satu", "Dua", "Tiga", "Empat", "Lima",
            "Enam", "Tujuh", "Delapan", "Sembilan", "Sepuluh", "Sebelas");
        $temp = "";
        if ($x < 12) {
            $temp = " " . $angka[$x];
        } else if ($x < 20) {
            $temp = kekata($x - 10) . " Belas";
        } else if ($x < 100) {
            $temp = kekata($x / 10) . " Puluh" . kekata($x % 10);
        } else if ($x < 200) {
            $temp = " Seratus" . kekata($x - 100);
        } else if ($x < 1000) {
            $temp = kekata($x / 100) . " Ratus" . kekata($x % 100);
        } else if ($x < 2000) {
            $temp = " Seribu" . kekata($x - 1000);
        } else if ($x < 1000000) {
            $temp = kekata($x / 1000) . " Ribu" . kekata($x % 1000);
        } else if ($x < 1000000000) {
            $temp = kekata($x / 1000000) . " Juta" . kekata($x % 1000000);
        } else if ($x < 1000000000000) {
            $temp = kekata($x / 1000000000) . " Milyar" . kekata(fmod($x, 1000000000));
        } else if ($x < 1000000000000000) {
            $temp = kekata($x / 1000000000000) . " Trilyun" . kekata(fmod($x, 1000000000000));
        }
        return $temp;
    }

}

function terbilang($x, $style = 4) {
    if ($x < 0) {
        $hasil = "MINUS " . trim(kekata($x));
    } else {
        $hasil = trim(kekata($x));
    }
    switch ($style) {
        case 1:
            $hasil = strtoupper($hasil);
            break;
        case 2:
            $hasil = strtolower($hasil);
            break;
        case 3:
            $hasil = ucwords($hasil);
            break;
        default:
            $hasil = ucfirst($hasil);
            break;
    }
    return $hasil;
}

$jatuhtempo = $data['t_tgljatuhtempo'];
$tglsekarang = date('Y-m-d');

$ts1 = strtotime($jatuhtempo);
$ts2 = strtotime($tglsekarang);

$year1 = date('Y', $ts1);
$year2 = date('Y', $ts2);

$month1 = date('m', $ts1);
$month2 = date('m', $ts2);

$day1 = date('d', $ts1);
$day2 = date('d', $ts2);
if ($day1 < $day2) {
    $tambahanbulan = 1;
} else {
    $tambahanbulan = 0;
}

$jmlbulan = (($year2 - $year1) * 12) + ($month2 - $month1 + $tambahanbulan);
if ($jmlbulan > $data['s_maxbulandenda']) {
    $jmlbulan = $data['s_maxbulandenda'];
    $jmldenda = round($jmlbulan * 2 / 100 * $data['t_jmlhpajak']);
} elseif ($jmlbulan <= 0) {
    $jmlbulan = 0;
    $jmldenda = round($jmlbulan * 2 / 100 * $data['t_jmlhpajak']);
} else {
    $jmldenda = round($jmlbulan * 2 / 100 * $data['t_jmlhpajak']);
}

$abulan = ['01' => 'Januari', '02' => 'Februari', '03' => 'Maret', '04' => 'April', '05' => 'Mei', '06' => 'Juni', '07' => 'Juli', '08' => 'Agustus', '09' => 'September', '10' => 'Oktober', '11' => 'November', '12' => 'Desember'];
$t_tglpenetapan = date('d', strtotime($data['t_tglpenetapan'])) . " " . $abulan[date('m', strtotime($data['t_tglpenetapan']))] . " " . date('Y', strtotime($data['t_tglpenetapan']));
?>
<table class="border_atas border_bawah border_kanan border_kiri font_delapan" style="width: 100%;">
    <tr>
        <td style="width: 5%;padding: 5px;">
            <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo; ?>" style="width:70;"  />
        </td>
        <td style="width: 35%;padding: 10px 8px;vertical-align: top;">
            <span style="font-size:8pt">PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?></span>
            <br>
            <b style="font-size:9pt"><?= strtoupper($ar_pemda->s_namainstansi) ?></b>
            <br>
            <span style="font-size:7pt;"><?= strtoupper($ar_pemda->s_alamatinstansi .' '. $ar_pemda->s_namaibukotakabkota) ?>
                <br>TELP. <?= $ar_pemda->s_notelinstansi ?></span>
        </td>
        <td class="border_kiri" style="width: 40%;text-align: center;vertical-align: top;">
            <b style="font-size: 24pt;">SKPD</b> 
            <br>
            <b style="font-size:11pt;">(SURAT KETETAPAN PAJAK DAERAH)</b>
            <br>
            Masa Pajak : <?= date('d-m-Y', strtotime($data['t_masaawal'])); ?> s.d. <?= date('d-m-Y', strtotime($data['t_masaakhir'])); ?>
            <br>
            Tahun Pajak : <?= $data['t_periodepajak']; ?><br>
            <!--No. SKPD : <b><= str_pad($data['t_nopenetapan'], 5, "0", STR_PAD_LEFT) . '/SKPD/' . substr($data['t_kodebayar'], 2, 2) . '/' . date('m', strtotime($data['t_masaawal'])) . '/' . $data['t_periodepajak'] ?></b>-->
        </td>
        <td class="border_kiri" style="width: 20%;text-align: center">
            No. SPTPD : <?= str_pad($data['t_nourut'], 5, 0, STR_PAD_LEFT) ?><br>
            No. SKPD : <?= str_pad($data['t_nopenetapan'], 5, 0, STR_PAD_LEFT) ?><br><br>
            Kode Bayar<br><b><?= $data['t_kodebayar'] ?></b>
        </td>
    </tr>
</table>
<table class="border_bawah border_kanan border_kiri" style="width: 100%;font-size:9pt;">
    <tr>
        <td style="width: 5%; padding:0; border-spacing:0px; padding-left: 15px; padding-top: 10px;">
            <b>I.</b>
        </td>
        <td colspan="2" style="padding:0;border-spacing:0px; padding-top: 10px;">
            <b>Identitas Wajib Pajak</b>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px;">

        </td>
        <td style="padding:0; border-spacing:0px;">
            NPWPD
        </td>
        <td class="border_kanan" style="padding:0;border-spacing:0px;">
            : <?= $data['t_npwpd'] ?>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px;">

        </td>
        <td style="width: 20%; padding:0; border-spacing:0px;">
            Nama Pemilik
        </td>
        <td style="padding:0;border-spacing:0px;">
            : <?= $data['t_namapemilik'] ?>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px;">

        </td>
        <td style="padding:0; border-spacing:0px;vertical-align:top;">
            Alamat
        </td>
        <td style="padding:0;border-spacing:0px;">
            : <?= $data['t_alamat'] . ", KAB. " . strtoupper($data['t_kabupaten']) //KEL. " . $data['s_namakel'] . ", KEC. " . $data['s_namakec'] . ",?>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px;">

        </td>
        <td style="padding:0; border-spacing:0px;">
            NIOP
        </td>
        <td class="border_kanan" style="padding:0;border-spacing:0px;">
            : <?= $data['t_nop'] ?>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px;">

        </td>
        <td style="padding:0; border-spacing:0px;">
            Nama Objek
        </td>
        <td class="border_kanan" style="padding:0;border-spacing:0px;">
            : <?= $data['t_namaobjek'] ?>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px;">

        </td>
        <td style="padding:0; border-spacing:0px;vertical-align:top;">
            Alamat Objek
        </td>
        <td class="border_kanan" style="padding:0;border-spacing:0px;">
            : <?= $data['t_alamatobjek'] // ", KEL. " . $data['s_namakelobjek'] . ", KEC. " . $data['s_namakecobjek'] ?>
        </td>
    </tr>
    <tr>
        <td style="padding:0; border-spacing:0px; padding-left: 15px; padding-bottom: 10px">
            <b>II.</b>
        </td>
        <td style="padding:0; border-spacing:0px; padding-bottom: 10px;font-size:9pt;">
            <b>Tanggal Jatuh Tempo</b>
        </td>
        <td class="border_kanan" style="padding:0;border-spacing:0px; padding-bottom: 10px">
            <b>: <?= date('d-m-Y', strtotime($data['t_tgljatuhtempo'])) ?></b>
        </td>
    </tr>
</table>
<table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%;">
    <tr style="text-align: center">
        <td class="border_kanan border_kiri" style="padding-top: 10px;">
            <table cellpadding="2" cellspacing="2" style="margin-left: 15px; margin-right: 15px; padding-top: 10px; border: 1px solid black; border-collapse: collapse; width: 100%; margin-bottom: 10px; vertical-align: top">
                <tr>
                    <td style="width: 5%; border: 1px solid black; border-collapse: collapse; text-align: center">
                        NO.
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        KODE REKENING
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        URAIAN
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        JUMLAH (Rp.)
                    </td>
                </tr>
                <tr>
                    <td style="text-align: center; border: 1px solid black; border-collapse: collapse">
                        1.
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; width:100px;">
                        <?= $data['korek'] ?><br>
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; width: 400px;font-size: 12px;">
                        <b>- <?= strtoupper($data['s_namajenis']) ?><br></b><BR>
                        <?php
                        if ($jenisobjek == 4) {
                            $luas = number_format(round($data['t_panjang'] * $data['t_lebar']), 2, ',', '.');
                            ?>
                            <table style="vertical-align: top;font-size: 9pt;">
                                <tr>
                                    <td>Jenis Reklame</td>
                                    <td>:</td>
                                    <td><?= $data['s_namakorek'] ?></td>
                                </tr>
                                <tr>
                                    <td>Naskah</td>
                                    <td>:</td>
                                    <td><?= $data['t_naskah'] ?></td>
                                </tr>
                                <tr>
                                    <td>Luas</td>
                                    <td>:</td>
                                    <td><?= number_format($data['t_panjang'], 2, ',', '.') . ' m x ' . number_format($data['t_lebar'], 2, ',', '.') . ' m = ' . $luas . ' m<sup>2</sup>' ?></td>
                                </tr>
                                <tr>
                                    <td>Lokasi</td>
                                    <td>:</td>
                                    <td><?= strtoupper($data['t_lokasi']) ?></td>
                                </tr>
                                <tr>
                                    <td>Perhitungan</td>
                                    <td>:</td>
                                    <td><?= $data['t_nsl'] . ' x ' . $luas . ' x ' . $data['t_jangkawaktu'] . ' x Rp. ' . number_format($data['t_hargasatuan'], 0, ',', '.') . ' = Rp. ' . number_format($data['t_nsr'], 0, ',', '.') ?></td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>:</td>
                                    <td><?= 'Rp. ' . number_format($data['t_nsr'], 0, ',', '.') . ' x ' . $data['t_tarifreklame'] . '%' ?></td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>:</td>
                                    <td><?= 'Rp. ' . number_format($data['t_jmlhpajak'], 0, ',', '.') ?></td>
                                </tr>
                                <tr>
                                    <td>Berlaku sampai dengan</td>
                                    <td>:</td>
                                    <td><?= date('d-m-Y', strtotime($data['t_masaakhir'])) ?></td>
                                </tr>
                            </table>

                            <?php
                        } elseif ($jenisobjek == 8) {
                            $sumurbor = array(1 => 'Sumur Bor', 2 => 'Sumur Pantek');
                            ?>
                            <table style="vertical-align: top;font-size: 9pt;" width="100%">
                                <tr>
                                    <td>
                                        Zona
                                    </td>
                                    <td>
                                        : <?= $data['s_kodezona'] . ' (' . $data['s_namazona'] . ')' ?>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Kelompok
                                    </td>
                                    <td>
                                        : <?= $data['s_kodekelompok'] . ' (' . $data['s_namakelompok'] . ')' ?>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Jenis
                                    </td>
                                    <td>
                                        : <?= $data['s_kodejenis'] . ' (' . $data['s_namakodejenis'] . ')' ?>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Jenis Sumur
                                    </td>
                                    <td>
                                        : <?= $sumurbor[$data['t_jenissumur']] . ' &nbsp; &nbsp; &nbsp; &nbsp; Ke-' . $data['t_sumurke'] . '' ?>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Lokasi
                                    </td>
                                    <td>
                                        : <?= $data['t_lokasisumur'] ?>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Volume
                                    </td>
                                    <td>
                                        : <?= number_format($data['t_volume'], 2, ',', '.') ?> m<sup>3</sup>
                                    </td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>
                                        <table width="100%" style="margin-left:50px;">
                                            <?php if ($data['t_volumeair0'] != 0) { ?>
                                                <tr>
                                                    <td style="text-align:right;"><?= number_format($data['t_volumeair0'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_hargadasar0'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= $data['t_tarif0'] ?>% =</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_jumlah0'], 2, ',', '.') ?></td>
                                                </tr>
                                                <?php
                                            } else {
                                                echo '<tr><td colspan="4">&nbsp;</td></tr>';
                                            }
                                            if ($data['t_volumeair1'] != 0) {
                                                ?>
                                                <tr>
                                                    <td style="text-align:right;"><?= number_format($data['t_volumeair1'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_hargadasar1'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= $data['t_tarif1'] ?>% =</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_jumlah1'], 2, ',', '.') ?></td>
                                                </tr>
                                                <?php
                                            } else {
                                                echo '<tr><td colspan="4">&nbsp;</td></tr>';
                                            }
                                            if ($data['t_volumeair2'] != 0) {
                                                ?>
                                                <tr>
                                                    <td style="text-align:right;"><?= number_format($data['t_volumeair2'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_hargadasar2'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= $data['t_tarif2'] ?>% =</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_jumlah2'], 2, ',', '.') ?></td>
                                                </tr>
                                                <?php
                                            } else {
                                                echo '<tr><td colspan="4">&nbsp;</td></tr>';
                                            }
                                            if ($data['t_volumeair3'] != 0) {
                                                ?>
                                                <tr>
                                                    <td style="text-align:right;"><?= number_format($data['t_volumeair3'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_hargadasar3'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= $data['t_tarif3'] ?>% =</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_jumlah3'], 2, ',', '.') ?></td>
                                                </tr>
                                                <?php
                                            } else {
                                                echo '<tr><td colspan="4">&nbsp;</td></tr>';
                                            }
                                            if ($data['t_volumeair4'] != 0) {
                                                ?>
                                                <tr>
                                                    <td style="text-align:right;"><?= number_format($data['t_volumeair4'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_hargadasar4'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= $data['t_tarif4'] ?>% =</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_jumlah4'], 2, ',', '.') ?></td>
                                                </tr>
                                                <?php
                                            } else {
                                                echo '<tr><td colspan="4">&nbsp;</td></tr>';
                                            }
                                            if ($data['t_volumeair5'] != 0) {
                                                ?>
                                                <tr>
                                                    <td style="text-align:right;"><?= number_format($data['t_volumeair5'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_hargadasar5'], 0, ',', '.') ?> x</td>
                                                    <td style="text-align:right;"><?= $data['t_tarif5'] ?>% =</td>
                                                    <td style="text-align:right;"><?= number_format($data['t_jumlah5'], 2, ',', '.') ?></td>
                                                </tr>
                                            <?php
                                            } else {
                                                echo '<tr><td colspan="4">&nbsp;</td></tr>';
                                            }
                                            ?>
                                        </table>
                                    </td>
                                </tr>

                            </table>
<?php } ?>
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: right;width: 15%">
                        <?= number_format($data['t_jmlhpajak'], 2, ',', '.'); ?>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"></td>
                    <td style="border: 1px solid black; border-collapse: collapse;padding: 10px 5px 10px 5px;">
                        Jumlah Ketetapan Pokok Pajak
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: right;padding: 10px 5px 10px 5px;">
                        <?= number_format($data['t_jmlhpajak'], 2, ',', '.'); ?>
                    </td>
                </tr>
                <?php
                $jumlah_bunga = ($data['t_tglpembayaran']) ? $data['t_jmlhbayardenda'] : $jmldenda;
                $jumlah_pajak = $data['t_jmlhpajak']+$data['t_jmlhkenaikan']+$jumlah_bunga;
                ?>
                <tr>
                    <td colspan="2"></td>
                    <td style="border: 1px solid black; border-collapse: collapse;padding: 10px 5px 10px 5px;">
                        Jumlah Sanksi : a. Bunga
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: right;padding: 10px 5px 10px 5px;">
                        <?= number_format($jumlah_bunga, 2, ',', '.'); ?>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"></td>
                    <td style="border: 1px solid black; border-collapse: collapse;padding: 10px 5px 10px 5px;">
                        &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; : b. Kenaikan
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: right;padding: 10px 5px 10px 5px;">
                        <?= number_format($data['t_jmlhkenaikan'], 2, ',', '.'); ?>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"></td>
                    <td style="border: 1px solid black; border-collapse: collapse;padding: 10px 5px 10px 5px;">
                        Jumlah Setoran Pajak
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: right;padding: 10px 5px 10px 5px;">
                        <?= number_format($jumlah_pajak, 2, ',', '.'); ?>
                    </td>
                </tr>
                <tr>
                    <td style="border: 1px solid black; border-collapse: collapse;padding: 10px 5px 10px 5px;" colspan="4">
                        Dengan Huruf : <i>#<?= terbilang($jumlah_pajak); ?> Rupiah#</i>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<table class="border_atas border_bawah border_kanan border_kiri font_delapan" style="width: 100%;font-size:9pt;">
    <tr>
        <td style=" padding-left: 15px" colspan="2">
            P E R H A T I A N :
        </td>
    </tr>
    <tr>
        <td style="width:5%; border-spacing:0px; padding-left: 15px; vertical-align: top">
            1.
        </td>
        <td style="padding:0; border-spacing:0px;padding-bottom: 5px;line-height: 18px;">
            Harap penyetoran dilakukan melalui BKP atau Kas Daerah (<?= $ar_pemda->s_namabank ?>) dengan menggunakan Surat Setoran Pajak Daerah (SSPD)
        </td>
    </tr>
    <tr>
        <td style="border-spacing:0px; padding-left: 15px; padding-bottom: 10px; vertical-align: top">
            2.
        </td>
        <td style="padding:0; border-spacing:0px; padding-bottom: 5px;line-height: 20px;padding-right: 10px;">
            Apabila SKPD ini tidak atau kurang dibayar setelah waktu paling lama 30 hari sejak SKPD ini diterima dikenakan sanksi administrasi
            berupa bunga sebesar 2% per bulan.
        </td>
    </tr>
    <tr>
        <td style="border-spacing:0px; padding-left: 15px; padding-bottom: 10px; vertical-align: top">
            3.
        </td>
        <td style="padding:0; border-spacing:0px; padding-bottom: 10px;line-height: 10px;">
            Biaya yang muncul sebagai akibat dari transaksi perbankan atas pembayaran SKPD ini sepenuhnya menjadi beban Wajib Pajak
        </td>
    </tr>
</table>
<table class="border_bawah border_kanan border_kiri font_delapan" style="width: 100%">
    <tr>
        <td style="width: 50%; padding-top: 5px; padding-left: 15px">
            <div class="barcodecell"><barcode code="<?= $data['t_kodebayar'] ?>" type="QR" class="barcode" size="0.9" error="M" /></div>
        </td>
        <td style="text-align: center; padding-top: 5px;font-size:10pt;">
            <?= $ar_pemda->s_namaibukotakabkota ?>, <?= $t_tglpenetapan ?><br>
            a.n, Kepala <?= $ar_pemda->s_namainstansi ?><br>
            <?= ucwords(strtolower($ar_ttd0->s_jabatanpej)) ?>
            <br>
            <br>
            <br>
            <br>
            <?= (!empty($ar_ttd0->s_namapej)) ? '<u><b>' . $ar_ttd0->s_namapej . '</b></u>' : '............................................' ?><br>
            <?= (!empty($ar_ttd0->s_nippej)) ? 'NIP. ' . $ar_ttd0->s_nippej : 'NIP. ............................................' ?>
        </td>
    </tr>
</table>
<table style="width: 100%;font-family: arial;font-size:7pt;margin-bottom: 10px;">
    <tr><td>MODEL : DPD-10A</td><td style="text-align:right;">FM-NT-03/Rev.01</td></tr>
</table>
<!--<span style="font-family: arial;font-size:7pt;">MODEL : DPD-10A</span>--> 
<!--<div style="margin-top:5px;margin-bottom:2px;border: 0 none;border-top: 1px dashed #322f32;background: none;height:0;"></div>-->
<table class="border_bawah border_kanan border_kiri border_atas" style="width: 100%;font-size:8pt;">

    <tr>
        <td colspan="3" style="text-align: center">
            <b style="font-size: 12pt;">TANDA TERIMA</b>
            <div style="right: 40px;position: absolute;font-size: 9pt;font-family: arial;padding: 5px;">
                No. SPTPD : <?= str_pad($data['t_nourut'], 5, 0, STR_PAD_LEFT); ?><br>
                No. SKPD : <?= str_pad($data['t_nopenetapan'], 5, 0, STR_PAD_LEFT) ?></div>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px;">
            NPWPD
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= $data['t_npwpd'] ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Nama WP
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_nama']); ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Nama Pemilik
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_namapemilik']); ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Alamat WP
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_alamat_lengkap']) ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Nama Objek / Usaha
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_namaobjek']) ?>
        </td>
    </tr>
    <tr>
        <td colspan="2">

        </td>
        <td style="text-align: right;padding-right: 30px;">
            <?= $ar_pemda->s_namaibukotakabkota ?>, 
            .................................. 20 ...........
        </td>
    </tr>
    <tr>
        <td colspan="2" rowspan="2" style="padding-left: 10px;">
            <div class="barcodecell"><barcode code="<?= $data['t_kodebayar'] ?>" type="I25" class="barcode" /></div>
            &nbsp;&nbsp;&nbsp; <span style="font-family: monospace;"><?= $data['t_kodebayar']; ?></span>
        </td>
        <td style="text-align: right;padding-right: 100px;">
            Yang Menerima
            <br><br><br><br><br><br>
        </td>
    </tr>
    <tr>
        <!-- <td colspan="2" style="padding-bottom: 10px">

        </td> -->
        <td style="text-align: right;padding-right: 85px; padding-bottom: 10px">
            (............................)
        </td>
    </tr>
</table>
<table style="width: 100%;font-family: arial;font-size:7pt;">
    <tr><td>MODEL : DPD-10A</td><td style="text-align:right;">FM-NT-03/Rev.01</td></tr>
</table>